@media (max-width:900px){
  .zonkk2zs96f5ds .drli0na6q0f6{align-items:flex-start;flex-direction:column;padding:14px 0}
  .b5ns59wop0f{justify-content:flex-start}
  .ow59gwauh9,.e36sx2e47r,.bb3jyu8ecz,.k20c5mliwlj12r,.drhwyuhnl5{grid-template-columns:1fr!important}
  .s7x1qkzd56r9{display:block!important;transform:none!important}
  .li0hohdlbvz .bb3jyu8ecz{grid-template-columns:1fr}
  .swfsj5r h2{font-size:34px}
}
@media (max-width:560px){
  .drli0na6q0f6{width:min(100% - 24px,1180px)}
  .ow59gwauh9{padding:18px}
  .mvakcks{padding:6px 7px;font-size:13px}
  .arwvag8nol1i94k,.s7x1qkzd56r9,.nollc2zsp9,.dan084w0,.ipixxz7,.pve6kkl9rkq{padding:16px}
}
